Loading...
Searching...
No Matches
parser_md.c File Reference

GIS Library - Argument parsing functions (Markdown output). More...

`#include <stdio.h>`
`#include <string.h>`
`#include <grass/gis.h>`
`#include <grass/glocale.h>`
`#include "parser_local_proto.h"`
Include dependency graph for parser_md.c:

Go to the source code of this file.

## Functions

void | G__usage_markdown (void)
| Print module usage description in Markdown format.

## Detailed Description

GIS Library - Argument parsing functions (Markdown output).

(C) 2012-2025 by the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Martin Landa
  Vaclav Petras

Definition in file parser_md.c.

## Function Documentation

## G__usage_markdown()

void G__usage_markdown | ( | void |  | ) |

Print module usage description in Markdown format.

Definition at line 25 of file parser_md.c.

References FALSE, G__md_print_cli_long_version(), G__md_print_cli_short_version(), G__md_print_python_long_version(), G__md_print_python_short_version(), G__print_keywords(), G_program_name(), and NULL.

Referenced by G_parser().